#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.1.0
visibility:           public
id:                   http-download-0.2.1.0-54VuaY8tXID4l9TI3raJJz
key:                  http-download-0.2.1.0-54VuaY8tXID4l9TI3raJJz
license:              BSD-3-Clause
copyright:            2018-2023 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  af1fb617fad2c4e8fc161706fe5f9d2c
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-download-0.2.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-download-0.2.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.1.0-54VuaY8tXID4l9TI3raJJz
depends:
    base-4.15.1.0 base64-bytestring-1.2.1.0-2JpYXdPs7N26wJxdqb9p9
    bytestring-0.10.12.1 conduit-1.3.5-KE0IxstkAEWI2GLHnbx6kM
    conduit-extra-1.3.6-BwFasH5iYI5FDadSimsq3A
    crypton-0.33-GR3yhmmm2vcKgGYf4UsReY
    crypton-conduit-0.2.3-D6H0Uaw5FjWIV6lKKdtfOo directory-1.3.6.2
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.14-6pjNg7JAqwu6kWLldQEXsf
    http-conduit-2.3.8.3-8LIce38DDsgCb2ohlaWKII
    http-types-0.12.3-KnxntuJyLp840IwYW1JdT6
    memory-0.17.0-Ba80JGdi30PBt5EgUiQ1Tu
    path-0.9.4-4wyj7S9j3Lh146ZHvvnQaz
    path-io-1.8.1-27BZkPMBA83FfBcEoXPgpz
    retry-0.9.3.1-HMBoWiIkC4C4XpZ50eTq7d
    rio-0.1.22.0-3j5dbIqhWmxCX6LcEMgyO4
    rio-prettyprint-0.1.5.0-CKwwT3c8CZnBzGYnVhf4f2

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

